{% set CodiceModulo = "DOM_CREMAZIONE_SALMA" %}
{% set Urn = "document:c_f158:cadavere.cremazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla cremazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="1.0|24/09/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DOM_PRENOTAZIONE_CREMAZIONE-S"
urn_modulo_figlio="document:c_f158:cadavere.cremazione;prenotazione.servizio;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH_DISPERSIONE_CENERI"
urn_modulo_figlio="document:s_italia:dispersione.ceneri;dichiarazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH_AFFIDAMENTO_CENERI-S"
urn_modulo_figlio="document:s_italia:affidamento.ceneri;dichiarazione;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ACC-MOR-DEF"
urn_allegato="document:s_italia:polizia.mortuaria;accertamento.morte;documentazione"
descrizione_estesa="Copia dell'accertamento di morte"
filename="Accertamento di morte"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-CRE-DEF"
urn_allegato="document:s_italia:cadavere.cremazione;comprova.volonta.defunto.parenti;documentazione"
descrizione_estesa="Copia della documentazione attestante la volontà del defunto o dei parenti"
filename="Volonta cremazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="NUL-AUT-GIU"
urn_allegato="document:s_italia:polizia.mortuaria;nulla.osta.autorita.giudiziaria.morte.violenta.improvvisa;documentazione"
descrizione_estesa="Copia del nulla osta rilasciato dall'autorità giudiziaria"
filename="Nulla osta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione alla cremazione{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione servizio cremazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom8" name="Tassonomia_aut_cim_dom" type="radio" value="8" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione alla cremazione
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 79 del Decreto del Presidente della Repubblica 10/09/1990, n. 285
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br/>
  coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'impresa di onoranze funebri
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">il rilascio dell'autorizzazione alla cremazione</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma defunto"></div>
        <input id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          del cadavere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="4">
        <input id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          dei resti mortali o resti ossei
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          	Titolo autorizzativo alla esumazione/estumulazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRiferimento" name="Parametri_EnteRiferimento" style="width: 100%;" label="Ente di riferimento" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti ed in caso di dichiarazione mendace responsabile degli eventuali danni arrecati all'impianto, </div>
  <div class="title-3"> DICHIARA </div>
</div>

<p class="Modulo">che la volontà della cremazione risulta da</p>

{% set volonta = [
  "disposizione testamentaria del defunto",
  "volontà del coniuge",
  "volontà del parente più prossimo",
  "volontà del defunto per iscrizione ad associazione riconosciuta avente tra i propri fini quello della cremazione",
  "volontà manifestata dai legali rappresentanti per i minori e per le persone interdette",
] %}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    {% for volon in volonta %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_VolontaCremazione" name="Tassonomia_VolontaCremazione"  label="Material del feretro" mandatory="true"></div>{% endif %}
        <input id="Tassonomia_VolontaCremazione{{loop.index}}" name="Tassonomia_VolontaCremazione" type="radio" value="{{loop.index}}"/>
      </td>
      <td >
        <p>
          {{ volon }}
        </p>
      </td>
    </tr>
    {% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_VolontaCremazione6" name="Tassonomia_VolontaCremazione" type="radio" value="6"/>
      </td>
      <td>
        <p>
          volontà dei parenti più prossimi, in numero di<span style="font-size: 70%;">
            (specificare)
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero parenti prossimi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroParentiProssimi" name="Parametri_NumeroParentiProssimi" style="width: 100%;" label="Numero parenti più prossimi" mandatory_enabled="#Tassonomia_VolontaCremazione6.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">che nel rispetto di quanto previsto nell'Autorizzazione Unica Ambientale n. 23 del 10.06.2024: <br>
-  il feretro è privo di elementi in metallo ed è stato evitato l'utilizzo di tessuti sintetici; <br>
-  il feretro è in materiale ecotermodegradabile o di legno dolce, non resinoso, non aromatico e non verniciato, salvo utilizzo di vernici a base d'acqua. <br>
-  all'interno del feretro non è presente materiale infiammabile 
</p>

<h3 class="Modulo">
  DICHIARA ALTRESI'
</h3>

<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraAltresi1" name="DichiaraAltresi1" type="checkbox" value="si"/>
      </td>
      <td style="border:0px">
        <p> di essere consapevole che essendo il feletro di peso superiore a kg. 180, ma comunque inferiore a kg. 250 (peso max consentito), il servizio potrebbe subire ritardi tenuto conto delle specifiche tecniche e condizioni dell'impianto
		</p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraAltresi2" name="DichiaraAltresi2" type="checkbox" value="si"/>
      </td>
      <td style="border:0px">
        <p> che il feletro è in zinco o doppio zinco in quanto trattasi di feletro proveniente da estumulazione 
		</p>
      </td>
    </tr>
  </tbody>
</table> 

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_dest_ceneri" name="Tassonomia_dest_ceneri" label="Destinazione ceneri" mandatory="true"></div>
        <input id="Tassonomia_dest_ceneri1" name="Tassonomia_dest_ceneri" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          che le ceneri saranno disperse
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_dest_ceneri2" name="Tassonomia_dest_ceneri" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          che le ceneri saranno conservate
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="4">
        <input id="Tassonomia_dest_ceneri3" name="Tassonomia_dest_ceneri" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          che le ceneri saranno tumulate in posto già in concessione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          	Titolo autorizzativo alla tumulazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroTitoloAutorizzativo" name="Parametri_NumeroTitoloAutorizzativo" style="width: 100%;" label="Numero titolo autorizzativo" mandatory_enabled="#Tassonomia_dest_ceneri3.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataTitoloAutorizzativo" name="Parametri_DataTitoloAutorizzativo" style="width: 100%;" label="Data titolo autorizzativo" mandatory_enabled="#Tassonomia_dest_ceneri3.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRiferimentoTitoloAutorizzativo" name="Parametri_EnteRiferimentoTitoloAutorizzativo" style="width: 100%;" label="Ente di riferimento titolo autorizzativo" mandatory_enabled="#Tassonomia_dest_ceneri3.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" >
        <input id="Tassonomia_dest_ceneri4" name="Tassonomia_dest_ceneri" type="radio" value="4"/>
      </td>
      <td colspan="3">
        <p>
          che le ceneri saranno tumulate in posto di nuova concessione
        </p>
      </td>
    </tr>	
  </tbody>
</table>

<h3 class="Modulo"><input id="RichiestaPrenotazioneServizioCremazione" name="RichiestaPrenotazioneServizioCremazione" type="checkbox" value="SI" /> CHIEDE INOLTRE</h3>

<p>
  la prenotazione del servizio di cremazione presso il forno crematorio del Comune di Messina.
</p>



<br>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ anagrafica.servizi_cimitariali() }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ACC-MOR-DEF" name="ACC-MOR-DEF" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'accertamento di morte
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-CRE-DEF" name="DOC-CRE-DEF" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della documentazione che dimostra la volontà del defunto o dei parenti alla cremazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="NUL-AUT-GIU" name="NUL-AUT-GIU" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del nulla osta rilasciato dall'autorità giudiziaria per morte violenta o improvvisa<br>
          <span style="font-size:70%">
          <i>
          (da allegare se il decesso è avvenuto a seguito di morte violenta o improvvisa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DICH_DISPERSIONE_CENERI" name="DICH_DISPERSIONE_CENERI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_dest_ceneri1.checked()" enabled="#Tassonomia_dest_ceneri1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni di dispersione delle ceneri
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DICH_AFFIDAMENTO_CENERI-S" name="DICH_AFFIDAMENTO_CENERI-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_dest_ceneri2.checked()" enabled="#Tassonomia_dest_ceneri2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione di affidamento delle ceneri
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_PRENOTAZIONE_CREMAZIONE-S" name="DOM_PRENOTAZIONE_CREMAZIONE-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="#RichiestaPrenotazioneServizioCremazione.checked()" mandatory_enabled="#RichiestaPrenotazioneServizioCremazione.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          domanda di prenotazione del servizio di cremazione 
        </p>
      </td>
    </tr>	
    <tr>
      <td>
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità del sottoscritto
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cDICH_DISPERSIONE_CENERI" name="GLOBO_modulofiglio_cDICH_DISPERSIONE_CENERI" obbligatorio="#DICH_DISPERSIONE_CENERI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cDICH_AFFIDAMENTO_CENERI-S" name="GLOBO_modulofiglio_cDICH_AFFIDAMENTO_CENERI-S" type="hidden" value="" obbligatorio="#DICH_AFFIDAMENTO_CENERI_S.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cACC-MOR-DEF" name="GLOBO_allegato_cACC-MOR-DEF" type="hidden" value="" obbligatorio="#ACC_MOR_DEF.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-CRE-DEF" name="GLOBO_allegato_cDOC-CRE-DEF" type="hidden" value="" obbligatorio="#DOC_CRE_DEF.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cNUL-AUT-GIU" name="GLOBO_allegato_cNUL-AUT-GIU" type="hidden" value="" obbligatorio="#NUL_AUT_GIU.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_modulofiglio_cDOM_PRENOTAZIONE_CREMAZIONE-S" name="GLOBO_modulofiglio_cDOM_PRENOTAZIONE_CREMAZIONE-S" type="hidden" value="" obbligatorio="#DOM_PRENOTAZIONE_CREMAZIONE_S.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

